/* 
    Document   : site
    Created on : 09-Mar-2010, 13:08:47
    Author     : cknowles
    Description:
        Main CSS for the site
*/

html {
    height: 100%;
    width: 100%;
    overflow-y: scroll;
}

body {
    min-height: 100%;
    width: 100%;
    margin: 0px;
    padding: 0px;
    font-family: Arial, Verdana, Geneva, Lucida, 'Lucida Grande', Helvetica, 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック','MS PGothic', sans-serif;
    background: rgb(234, 235, 238);
    color: rgb(50, 50, 50);
}

select, input {
    font-family: inherit;
}

.bodyComplete {
    background: rgb(234, 235, 238) url('../images/background_fade.png') repeat-y scroll center;
}

.topBanner {
    position: fixed;
    left: 0px;
    right: 0px;
    top: 0px;
    height: 58px;
    z-index: -1;
}

.side {
    position: fixed;
    left: 0px;
    right: 0px;
    top: 58px;
    height: 200px;
    z-index: -1;
}

.centeredSite {
    width: 980px;
    margin: auto;
    min-height: 100%;
    position: relative;
}

.siteBackground {
    position: fixed;
    top: 0px;
    height: 100%;
    left: 0px;
    width: 100%;
    z-index: -1;
}

.flashCookie {
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 100;
    line-height: 0px;
    font-size: 0px;
}

.centeredBackground {
    margin: auto;
    width: 980px;
    height: 100%;
    background-color: rgb(234, 235, 238);
}

.site {
    background-color: rgb(234, 235, 238);
}

.splashLogo {
    margin-top: 180px;
}

.splashBackground {/* The image URL should be from root as "/images/" instead of "../images"
    The error page uses this splash image and the 404 error can occur anywhere.
                   Example: music.sen.com/blah 
                   music.sen.com/blah/foo
                   music.sen.com/blah/foo/bar
    */
    background: rgb(234, 235, 238) url('/images/logo/SplashScreen_860x480.png') repeat-y scroll center;
    max-width: 860px;
    height: 480px;
    margin: 0px auto;
    text-align: center; 
}

.splashTable {
    height: 85%;
    width: 100%;
    vertical-align: middle; 
}
.splashTitlePanel {
	text-align: center;
	margin-top: 43px;
}
.splashTitle {
	font-size: 24px;
	margin-bottom: 20px;
	color: rgb(0, 108, 172);
}
.splashText {
    vertical-align: middle;
    line-height: 40px;
    color: rgb(95, 100, 100);
}

*:focus {
    outline: none;
}

.noOutline {
    outline: none;
}

.noWrap {
    white-space: nowrap;
}

.anchor:hover {
    text-decoration: underline;
}

a {
    color: rgb(50, 50, 50);
}
a:visited {
    color: rgb(50, 50, 50);
}
a:hover {
    color: rgb(50, 50, 50);
}
a:active {
    color: rgb(50, 50, 50);
}

img {
    border: 0px;
}

.gwt-Anchor {
    cursor: pointer;
    outline: none;
    text-decoration: none;
}
.gwt-Anchor:hover {
    text-decoration: underline;
}

.gwt-PushButton {
    cursor: pointer;
}
.gwt-PushButton-up-disabled {
    cursor: default;
}

.gwt-Hyperlink {
    cursor: pointer;
}

.gwt-PopupPanelGlass {
    background-color: rgb(30, 32, 35);
    opacity: 0.8;
    filter: alpha(opacity=80);
    z-index: 50;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
}

.gwt-ScrollTable tr.selected {
    background-color: black;
    color: white;
}

.dragdrop-selected {
    background-color: rgb(93, 198, 244) !important;
    filter: alpha(enabled=false) !important;
    opacity: 1.0 !important;
}

.dragdrop-draggable {
    zoom: normal !important;
}

.dragdrop-handle {
    cursor: pointer !important;
    user-select: none !important;
    -khtml-user-select: none !important;
    -moz-user-select: none !important;
}

.gwt-SuggestBoxPopup {
    z-index: 50;
    background-color: rgb(251, 252, 254);
    font-size: 12px;
    border: 1px solid rgb(200, 200, 200);
    width: 344px;
}

.gwt-SuggestBoxPopup table {
    border-spacing: 0px;
    border-collapse: collapse;
    width: 344px;
}

.gwt-SuggestBoxPopup table tr {
    width: 344px;
}

.gwt-SuggestBoxPopup table td {
    padding: 0px;
    width: 344px;
}

.gwt-SuggestBoxPopup .item {
    border-bottom: 1px solid rgb(200, 200, 200);
    cursor: pointer;
}

.gwt-SuggestBoxPopup .item.item-last {
    border-bottom: 0px;
}

.gwt-SuggestBoxPopup .item-selected {
    background-color: rgb(93, 198, 244);
}

.gwt-SuggestBoxPopup .item-section {
    background-color: rgb(232, 232, 232);
    border-bottom: 1px solid rgb(200, 200, 200);
    border-top: 1px solid rgb(200, 200, 200);
    font-weight: bold;
}

.gwt-SuggestBoxPopup .item-section.item-first {
    border-top: 0px;
}

.gwt-SuggestBoxPopup .item-container {
    padding: 1px 5px;
    line-height: 19px;
    width: 334px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
